<bugID>855124<Summary>GCLI should provide a way to open add-on preferences</Summary><Description>You can list, enable, and disable currently. It would be nice if I could open preferences from there as well instead of having to open about:addons.</Description></bugID>